Subject: [ietf-runners] Paris running routes

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 28 Mar 2012 04:49:06 +0000

I'm taking a break from running this morning, but I went out Monday and Tuesday mornings at 6am for an hour.  The only problem is that it's not light out yet at that time, so there was only some early sun when I was returning to the hotel.

Monday I went along the main road through Bois du Boulogne until it ended.  Flat route, good running path on both sides, but there wasn't much to see without daylight.

Tuesday I went along the main road that goes east from the south end of the Palais de Congres, which goes past/around the Arc de Triomphe and becomes the Champs Elysees, leading to Place de la Concorde, and just to the south of that is the Seine and the Musee d'Orsay.  Downhill eastbound, uphill westbound, plenty of wide sidewalk in both directions.  Lots of nice scenery.

Given my current pace, it was probably just under five miles each way.

-MSK